{
    "name": "laravel/laravel",
    "type": "project",
    "description": "The Laravel Framework.",
    "keywords": [
        "framework",
        "laravel"
    ],
    "license": "MIT",
    "require": {
        "php": "^7.2",
        "benjacho/belongs-to-many-field": "^1.2",
        "benjaminhirsch/nova-slug-field": "^1.2",
        "coderello/laravel-nova-lang": "^1.2",
        "eminiarts/nova-tabs": "^1.1",
        "fideloper/proxy": "^4.0",
        "gregoriohc/laravel-nova-theme-responsive": "^0.6.2",
        "halimtuhu/array-images": "^1.1",
        "hnassr/nova-key-value": "^0.0.2",
        "inani/laravel-nova-configuration": "^1.3",
        "johnathan/nova-trumbowyg": "^1.0",
        "laravel/framework": "^6.0",
        "laravel/nova": "*",
        "laravel/tinker": "^1.0",
        "optimistdigital/nova-menu-builder": "^2.0"
    },
    "require-dev": {
        "facade/ignition": "^1.4",
        "fzaninotto/faker": "^1.4",
        "mockery/mockery": "^1.0",
        "nunomaduro/collision": "^3.0",
        "phpunit/phpunit": "^8.0"
    },
    "config": {
        "optimize-autoloader": true,
        "preferred-install": "dist",
        "sort-packages": true
    },
    "extra": {
        "laravel": {
            "dont-discover": []
        }
    },
    "autoload": {
        "psr-4": {
            "App\\": "app/"
        },
        "classmap": [
            "database/seeds",
            "database/factories"
        ]
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "scripts": {
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ],
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi"
        ]
    }
}
